<?xml version="1.0" encoding="ISO-8859-1"?>
<prd_unidade>
  <unid_reg>
    <unid_id>1</unid_id>
    <unid_descricao>CAIXA</unid_descricao>
    <unid_sigla>CX</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>2</unid_id>
    <unid_descricao>Garrafa</unid_descricao>
    <unid_sigla>GF</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>3</unid_id>
    <unid_descricao>HORA</unid_descricao>
    <unid_sigla>H</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>4</unid_id>
    <unid_descricao>KILOGRAMA</unid_descricao>
    <unid_sigla>KG</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>5</unid_id>
    <unid_descricao>Litro</unid_descricao>
    <unid_sigla>L</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>6</unid_id>
    <unid_descricao>Litros</unid_descricao>
    <unid_sigla>LT</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>7</unid_id>
    <unid_descricao>METRO</unid_descricao>
    <unid_sigla>M</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>8</unid_id>
    <unid_descricao>METRO 2</unid_descricao>
    <unid_sigla>M2</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>9</unid_id>
    <unid_descricao>MÃO DE OBRA</unid_descricao>
    <unid_sigla>MOB</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>10</unid_id>
    <unid_descricao>PACOTE</unid_descricao>
    <unid_sigla>PAC</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>11</unid_id>
    <unid_descricao>PEÇA</unid_descricao>
    <unid_sigla>PC</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>12</unid_id>
    <unid_descricao>ROLO</unid_descricao>
    <unid_sigla>RL</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>13</unid_id>
    <unid_descricao>SACO</unid_descricao>
    <unid_sigla>SC</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>14</unid_id>
    <unid_descricao>SERVIÇO</unid_descricao>
    <unid_sigla>SER</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
  <unid_reg>
    <unid_id>15</unid_id>
    <unid_descricao>UNIDADE</unid_descricao>
    <unid_sigla>UN</unid_sigla>
    <unid_ativo>1</unid_ativo>
  </unid_reg>
</prd_unidade>
